### Method

# Gtk AboutDialogadd_credit_section

#### Declaration [src]

    void
    gtk_about_dialog_add_credit_section (
      GtkAboutDialog* about,
      const char* section_name,
      const char** people
    )

#### Description [src]

Creates a new section in the “Credits” page.

#### Parameters

`section_name`

  Type: `const char*`

  The name of the section.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`people`

  Type: An array of `char*`

  The people who belong to that section.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.